@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

@font-face {
    font-family: cb;
    src: url(../fonts/Caudex-Bold.ttf);
}

@font-face {
    font-family: creg;
    src: url(../fonts/Caudex-Regular.ttf);
}

html {
    scroll-behavior: smooth;
}

body,
html {
    height: 100%;
    background-color: #981b0f;
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    font-weight: normal;
}

a {
    outline: none;
    text-decoration: none !important;
}

a,
button,
i {
    text-decoration: none;
}

a:focus,
a:hover {
    text-decoration: none;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

input:focus,
.form-control:focus {
    outline: none !important;
    box-shadow: none !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    color:#fff;
    border-color:#fff
}

.form-control::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #fff;
}

.form-control:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
    opacity: 1;
}

.form-control::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
    opacity: 1;
}

.form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}

.form-control::placeholder {
    /* Most modern browsers support this now. */
    color: #fff;
}

.form-control {
    border: 1px solid #fff;
    transition: unset;
    color:#fff
}


#alert .modal-content{
    text-align: center;
    color:#981b0f;
    font-family: creg;
}
#alert .modal-content h4{
    font-family: cb;
}
#alert .modal-content .btn{
    font-family: cb;
    background-color:#981b0f;
    color:#fff;
    margin-top: 15px;
}
.error{
    color:#fff;
    font-weight: 700;
    display: block;
    text-align: left;
}